/* CSS Document */
/* =common styles
----------------*/
#loading {
         position: absolute;
         top: 400px;
         left: 600px;
         z-index: 1;
         visibility: hidden;
}
.textlayerl
{
margin-left: 20px;

}
.textlayerr
{
margin-right: 20px;

}
legend
{
	color: #365173;
	padding: 0.4em 0 0.4em 0.3em;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-weight: bold;
}
fieldset
{
	border : 0px;
}

.normalprice, .productSpecialPriceSale {
	text-decoration: line-through;
	color: #325273;
	font-weight: bold;
}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
	color: #B70707;
	font-weight: bold;
}

html { margin: 0; padding: 0; }
body { background-color: #f5f5f5; margin: auto; padding: 0; }
table { border-collapse:collapse; padding: 0; margin: 0; border: 0; }
td { padding: 0; margin: 0; border: 0; }
#mainPageTable { width: 100%; margin: auto; padding: 0; }
/* =top
--------------*/
#header { width: 780px;	vertical-align: bottom;	background-color: #91a9be; padding: 0; }
#logo {	margin: 20px 0 10px 20px; }
#topTable {	border: 0; margin: 0; padding: 0; width: 780px;	}
#top { width: 780px; background-color: #91a9be;	color: white; padding: 0; vertical-align:bottom; }
/* =languages
-------------------------*/
#langswitcher
{
	color: #efefef;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	text-align:right;
	vertical-align:top;
	padding: 2px 4px 0 0;
	margin: 0;
}
#langsearch { text-align:right;	vertical-align:top;	width: 100%; }
/* =search
------------*/
#searchbox
{
	text-align:right;
	vertical-align: middle;
	margin: 0;
	padding-bottom: 10px;
	padding-top: 10px
}
#searchbox form { margin: 0; padding: 0; border: 0; }
.searchfield
{
	padding: 0;
	margin: 0 2px 0 0;
	border: 1px solid #B9CBD9;
	background-color: #f5f5f5;
	width: 100px;
}
.searchbutton
{
	padding: 0;
	margin: 0 6px 0 0;
	border: 0;
	width: 20px;
	height: 18px;
	background-image:url(search.gif);
	background-color: #91a9be;
	cursor: pointer;
}
/* =tabs
--------------------*/
#tabs {	font-size: 12px; font-weight: bold; white-space: nowrap; }
/* =empty sides */
#tabs td.empty { background-image: none; width: 1px; margin: 0;	padding: 0; }
#tabs td.emptyleft { background-image: none; border-bottom: 1px solid #365173; width: 200px; }
#tabs td.emptyleft:hover, #tabs td.empty:hover { background-image: none; }
#tabs td a
{
	color: #efefef;
	text-decoration:none;
	font-weight: bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border:0;
}
#tabs td
{
	width: 81px;
	height: 17px;
	overflow: hidden;
	text-align: center;
	background-image:url(tab.gif);
	background-repeat:no-repeat;
	border-bottom: 1px solid #365173;
	margin:0;
}
#tabs td:hover { background-image:url(tabH.gif); }
#tabs td.tabA
{
	background-image:url(tabA.gif);
	background-repeat:no-repeat;
	border-bottom: 1px solid #f00;
	width: 80px;
	border: 0;
}
#tabs td.tabA a
{
	color: #365173;
}
/* =bar second level menu
-------------------*/
.mainEmpty { background-image: url(borderDot.gif); background-position: bottom; background-repeat:repeat-x;width:45%;}
.sidebar { background-color: #ecece9; border-bottom: 1px solid #365173;	overflow: hidden; }
.bar
{
	background-color: #ecece9;
	width: 780px;
	height: 10px;
	max-height: 11px;
	font-size: 11px;
	overflow: hidden;
	border-bottom: 1px solid #365173;
	text-align: center;
	white-space: nowrap;
	padding: 0;
}
.bar img { padding: 0; margin: 0; }
.bar a
{
	padding: 0 3pt 0 3pt;
	margin: 0;
	color: #406189;
	text-decoration: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.bar a:hover { text-decoration: underline; color:#577EAF; }
/* =span wrap anchors in bar */
.bar span.rightBarlink a
{
	color: #b70707;
	padding: 0 3pt 0 3pt;
	text-decoration: none;
	margin: 0;
}
.bar span.rightBarlink a:hover { text-decoration: underline; }
/* =wrap content wrap
------------------*/
#pagecontent
{
	width: 780px;
	background-image: url(borderDot.gif);
	background-position: bottom;
	background-repeat:repeat-x;
}
/* =columns
---------------*/
#left
{
	width: 147px;
	vertical-align: top;
	padding: 3px 0 0 0;
}
#rightCol
{
	width: 147px;
	vertical-align: top;
	padding: 3px 0 0 0;
	overflow:hidden;
}
#rightCol p, #left p, #rightCol li, #left li, #rightCol div, #left div  {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
#rightCol p.ibm, #left p.ibm { font-size: 11px; }
#center
{
	width: 475px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px 3px 0 3px;
	vertical-align: top;
	border: 0;  
	font-size: 13px;
}
#cart
{
	height: 100%;
	font-family: Arial;
	font-size: small;
	overflow: hidden;
	padding: 10px 5px 0 10px;
}

#bottomBar
{
	width: 780px;
	background-color: #ecece9;
	border-bottom: 1px solid #365173;
	text-align: center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	padding: 0.3em 0 0.3em 0;
	height: 20px;
	overflow: hidden;
}

.bottomSide
{
	background-color: #ecece9;
	border-bottom: 1px solid #365173;
	height: 20px;
	overflow: hidden;
}
#footer
{
	color: #c9c9c9;
	font-size: 9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 5pt 0 5pt 0;
}
#content {margin: 0; padding: 3px;}
.colcontent {margin: 0 0 0 0;}
.defaultLeft {margin: 0 0 0 0;}
.defaultLeftBottom * { font-size: 10px; }
#subtitle	{ margin: 0 0 0 0; padding: 0 0 0 0; vertical-align: top; }
#subtitle h1
{
	background-image: url(h4b.gif);
	background-repeat: repeat-x;
	color: #fff;
	font-weight: bold;
	font-family: Verdana;
	font-size: 12px;
	vertical-align: top;
	height: 17px;
	margin: 0 0 10px 0;
	padding: 0 0 0 3px;
}
/* =header */
h1, h2, h3, h4, h5
{
	color: #365173;
	padding: 0.4em 0 0.4em 0.3em;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/* =a */
a{color: #365173;}
/* =b =strong */
strong, b{color: #365173;}
.blueGradient strong, .blueGradient strong a {color: #fff; text-decoration: none;}
.blueGradient a {color: #fff; text-decoration: none;}
#bottomBar a
{
	text-decoration: none;
	padding: 0 3pt 0 3pt;
	margin: 2pt 0 2pt 0;
	border: 0; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
}
#bottomBar a:hover 
{
	text-decoration: underline;
	border: 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px; 
    }
#langswitcher a
{
	color: #fff;
	text-decoration:none;
	padding: 0 2pt 0 2pt;
	border:0;
}
div.csc-header h4	{margin: 0;padding: 0;}
.csc-header	{margin: 0;padding: 0;border: 0;}
.csc-menu	{padding: 0;margin: 0;}
ul li {	list-style-type: disc; 	list-style-image:url(bullet.gif);}
/* =col head */
#rightCol h4
{
	background-color: #B9CBD9;
	background-image: url(h4b.gif);
	background-repeat: repeat-x;
	color: #fff;
	font-weight: bold;
	padding: 0 0 0 3px;
	font-size: 12px;
	vertical-align: middle;
	height: 16px;
	font-family: Verdana;
}
#left div.content
{
	margin: 0 0 1em 0;
	padding:0;
	border: 1px solid #7394A6;
	color: #365173;
	overflow: hidden;
}
#rightCol div.content
{
	margin: 0 0 1em 0;
	border: 1px solid #7394A6;
	color: #365173;
	padding: 0;
	width: 152px;
	overflow: hidden;
}
#left h4
{
	background-image: url(h4b.gif);
	background-repeat: repeat-x;
	color: #fff;
	font-weight: bold;
	padding: 0 0 0 3px;
	font-size: 12px;
	vertical-align: middle;
	height: 16px;
	font-family: Verdana;
}
#left h3
{
	background-image: url(h4b2.gif);
	background-repeat: repeat-x;
	color: #fff;
	padding: 0.2em;
	font-size: 9pt;
	margin-bottom: 0;
	font-family: Verdana;
}
#rightCol h3
{
	background-image: url(h4b2.gif);
	background-repeat: repeat-x;
	color: #fff;
	padding: 0.2em;
	font-size: 9pt;
	margin-bottom: 0;
	font-family: Verdana;
}

	/* =paragraph padding setings */
td p, p.blueGradient { padding: 0 0.2em 0 0.2em; margin: 0 0.2em 0 0.2em;}
div p { padding: 0.4em 0.2em 0.4em 0.2em;}
#left div p {padding: 0.2em 0.2em 0.2em 0.4em;}
#rightCol div p {padding: 0.2em 0.2em 0.2em 0.4em;}
li {padding: 0.1em 0.2em 0.1em 0.2em;}
div td.blueGradient p {padding: 0 0.2em 0 0.2em; margin: 0 0.2em 0 0.2em;}
div td.blueGradient h1 {padding: 0 0.2em 0 0.2em; margin: 0 0.2em 0 0.2em; font-size: 13px;}
div td.barBackground p {padding: 0 0.2em 0 0.2em; margin: 0 0.2em 0 0.2em;}
div td.barBackground h1 {padding: 0 0.2em 0 0.2em; margin: 0 0.2em 0 0.2em; font-size: 13px;}
div td.topBackground p {padding: 0 0.2em 0 0.2em; margin: 0 0.2em 0 0.2em;}
div td.topBackground h1 {padding: 0 0.2em 0 0.2em; margin: 0 0.2em 0 0.2em; font-size: 13px;}
div td p {padding: 0 0.2em 0 0.2em; margin: 0 0.2em 0 0.2em;}
p.bodytext img { margin: 0.2em;	padding: 0; }
p img {	margin: 0.2em; padding: 0; }
p.bodytext img.ico {vertical-align: middle; border: 0;	margin:0; padding:0; }
p img.ico {	vertical-align: middle;	border: 0; margin:0; padding:0; }
p.news { margin: 0; padding: 0; }
#subnav { padding-left: 5px; }
#subnav, #subnav a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
a img {	border: 0; }
.testimonial {background-color: #ecece9; padding: 0.2em; border: 0; }
input {
	border: 1px inset #365173;
	background-color: #fff;

}
input [type="radio"]
{
border: 0px inset #365173;
	background-color: #fff;
	}
textarea { border: 1px inset #365173; background-color: #fff; }
input.submitButton { border: 1px outset #365173; background-color: #91a9be;	}
input.submitImgButton {	border: 1px outset #365173;	background-color: #91a9be;}
.resellerForm td {padding: 0.2em 0 0.2em 0;}
.supportFormtab td{	padding: 0.2em 0 0.2em 0;}
